/* mbhuju@gmail.com */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Parisienne&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&display=swap');

body{margin:0px; font-family:'Montserrat', sans-serif; font-size:18px; color:#000; font-weight:400; line-height:30px; background:#641400; }

a:link, a:active, a:visited{ color:#fc4f4f; font-weight:700; text-decoration:none; }
a:hover{color:#fff; text-decoration:underline;}

a.footermenu:link, a.footermenu:active, a.footermenu:visited {font-size:12px; color:#f7b4a4; font-weight:700; line-height:30px;  text-decoration:none; text-transform:capitalize;}
a.footermenu:hover{color:#fff;}

a.btnlink:link, a.btnlink:active, a.btnlink:visited {color:#ffffff; background:#000;  padding:15px;  font-weight:700; font-size:16px; margin-top:10px;   text-decoration:none; text-transform:uppercase; display: inline-block;  -webkit-transition: background 2s; /* For Safari 3.0 to 6.0 */   transition: background 2s; /* For modern browsers */}
a.btnlink:hover {background:#521201; text-decoration:none; color:#fff;}

/*********
HEADER
******/
#header_bg{width:100%; background:#631603; }
#header_inn{width:1090px; margin:0 auto; }
#menu{width:1200px; margin:0 auto; padding:10px 0;}
#left_part{width:60%; float:left; background:#000; color:#FFF; font-family: "DM Sans", sans-serif; font-size:20px; font-weight:700; padding:14px 10px;}
#right_part{width:25%; float:right; background:#000; color:#FFF; font-size:30px; font-weight:700; font-family: "DM Sans", sans-serif; text-align:center; padding:10px 20px;}
#location{width:65%; float:left; margin-left:2%; }
#phone{width:30%; float:right;}

/*******
BANNER
*********/
#banner{width:1280px; margin:0 auto; text-align:center; padding:135px 0;}
#banner1{width:1280px; margin:0 auto; text-align:center; padding:50px 0;}

/****************/
#content{width:100%; background:#fff; }
	#content_inn{width:1235px; margin:0 auto; padding:75px 0;  }
	#left_info{width:50%; float:left; padding-top:45px;}
	#photo{width:45%; float:right; padding-top:30px;}
	
	#inner{width:1200px; margin:0 auto; padding:50px 0;}


#contact_left{width:45%; float:left; text-align:center; padding-top:80px; }
#contact_right{width:40%; float:right; text-align:center; margin-right:5%;}

#bottom_bg{width:100%; background:url(../images/bg.jpg) repeat-x #761b04;}
#bottom_inn{width:1230px; margin:0 auto; font-weight:700; color:#FFF; text-align:center; padding:45px 0; line-height:24px;}
.location1{width:28.45528%; float:left; margin-right:7.31707%; }
.location2{width:28.45528%; float:left; margin-right:7.31707%; text-align:center;}
.location3{width:28.45528%; float:right; text-align:center;}

/*******
FOOTER
*********/
#footer_bottom{width:96%; background:#641400; padding:2%; text-align:center;} 

/*******
STYLE
*********/
h1{font-family: "DM Sans", sans-serif; font-size:45px; line-height:40px;  font-weight:700; color:#781c05; margin-top:0; text-transform:uppercase;}

.style1{font-family: "DM Sans", sans-serif; font-size:26px; font-weight:700; color:#a82d0f; line-height:35px;}

.style2{font-family: "Parisienne", cursive; font-size:48px; font-weight:400; color:#b30e1a; line-height:55px;}

.style3{font-family: "Parisienne", cursive; font-size:55px; font-weight:400; color:#fff; line-height:65px;}

.style4{font-size:24px; font-weight:700; color:#f39348; line-height:30px; text-transform:uppercase;}



/*******
FORM
*********/
#contactform{width:90%;}
input, textarea, select {padding:5px 10px; font-family:'Montserrat', sans-serif; border:1px solid #dedede; font-size:16px; background:#FFF;}
textarea{height:100px;}

.btn{ height:40px; font-weight:bold; font-family:'Montserrat', sans-serif; text-align:center; color:#fff; background:#000; border:1px solid #000; font-size:15px; margin-top:10px; padding:5px 20px; text-transform:uppercase; cursor:pointer;}
.email_error{ padding:2%; width:96%; border:1px solid red; color:red; margin:0 auto; text-align:center;}
.inputsize{ width:80%; margin-bottom:8px;}
.inputsizesmall{ width:100px; margin-bottom:8px;}
.inputsizesm{ width:40px; margin-bottom:8px;}


/*******
MISC
*********/
.img{border:1px solid #cecac8; padding:5px; }
.imgright{ max-width:95%; float:right; margin-left:30px; }
.imgleft{ max-width:95%; float:left; margin-right:60px;  }


.clear{clear:both;}
img{max-width:100%;}
a[href^=tel] { color:inherit; text-decoration:none; }

.tbar{ border-bottom:#b2b2b2 1px solid; padding:10px 10px 10px 0;}

.back-to-top { position: fixed; bottom: 2em; right: 40px; display: none;}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.map{
    overflow:hidden;
    padding-bottom:62.57%;
    position:relative;
    height:0;
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

:focus {outline:0 !important;}

iframe, object, embed {
    max-width: 100%;
}

